RubyGems Navigation menu

packrat 0.1.6

Packrat is a gem for merging all css rules to inline for html emails and files.

Gemfile
          gem 'packrat', '~> 0.1.6'
  
  
  
  
  
  
  

install
          gem install packrat
  
  
  
  
  
  
  

Total downloads 8,959

For this version 1,471

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.6 - October 21, 2010 (11.5 KB)
  2. 0.1.5 - October 20, 2010 (11.5 KB)
  3. 0.1.4 - October 20, 2010 (11.5 KB)
  4. 0.1.3 - October 20, 2010 (11 KB)
  5. 0.1.2 - October 20, 2010 (11 KB)
Show all versions (8 total)

Development Dependencies: